Install package devel:languages:ruby:extensions / rubygem-hobo

Select Your Operating System

openSUSE

openSUSE

SLE

SLE

Add repository and install manually

For openSUSE Factory run the following as root:

zypper addrepo http://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_Factory/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-hobo

For openSUSE 13.1 run the following as root:

zypper addrepo http://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_13.1/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-hobo

For openSUSE 12.3 run the following as root:

zypper addrepo http://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_12.3/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-hobo

For openSUSE 12.2 run the following as root:

zypper addrepo http://download.opensuse.org/repositories/devel:languages:ruby:extensions/openSUSE_12.2/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-hobo

For devel languages ruby openSUSE 13.1 run the following as root:

zypper addrepo http://download.opensuse.org/repositories/devel:languages:ruby:extensions/devel_languages_ruby_openSUSE_13.1/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-hobo

For devel languages ruby openSUSE 12.3 run the following as root:

zypper addrepo http://download.opensuse.org/repositories/devel:languages:ruby:extensions/devel_languages_ruby_openSUSE_12.3/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-hobo

For devel languages ruby openSUSE 12.2 run the following as root:

zypper addrepo http://download.opensuse.org/repositories/devel:languages:ruby:extensions/devel_languages_ruby_openSUSE_12.2/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-hobo

For devel languages ruby SLE 11 SP3 run the following as root:

zypper addrepo http://download.opensuse.org/repositories/devel:languages:ruby:extensions/devel_languages_ruby_SLE_11_SP3/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-hobo

For SLE 11 SP3 run the following as root:

zypper addrepo http://download.opensuse.org/repositories/devel:languages:ruby:extensions/SLE_11_SP3/devel:languages:ruby:extensions.repo
zypper refresh
zypper install rubygem-hobo